
/*Slick css codes*/
.paragraph--type--features-block-3-columns{
    width: 100%;
    background: #f5ece3;
} 
.paragraph--type--features-block-3-columns .field--name-field-column-item {
    width: 100%;
    max-width: 1192px;
    padding: 60px 20px 0;
    margin: 0 auto;
}
.paragraph--type--features-block-3-columns .field__items{
    display: grid; grid-gap: 15px;
    grid-template-columns: repeat(3, 1fr);
} 
.paragraph--type--features-block-3-columns div{width: 100%; height: 100%;}
.paragraph--type--features-block-3-columns img {width: 100%;height: 100%; object-fit: cover; 
  transition: 1s ease-out;
}

.paragraph--type--features-block-3-columns .field__item {
  overflow: hidden;
  position: relative;
}
.paragraph--type--features-block-3-columns .field__item:hover img {
 transform: scale(1.1);
}
.paragraph--type--features-block-3-columns .field__item::after{
    content: "";
    background: url(https://www.lovecentralcoast.com/sites/default/files/2026-04/shape-white.png);
    position: absolute;
    bottom: 54px;
    left: -30px;
    display: block;
    width: 102%;
    z-index: 30;
    height: 100%;
    pointer-events: none;
    background-position: left top;
    background-size: 45%;
    background-repeat: no-repeat;
  transition: 4s ease-out;
}
.paragraph--type--features-block-3-columns a{
    
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.paragraph--type--features-block-3-columns .field__label, 
.paragraph--type--features-block-3-columns svg, 
.paragraph--type--features-block-3-columns .field--name-field-feature-item-desc, 
.paragraph--type--features-block-3-columns .field--name-field-maintitle{ display: none;}
.page-node-type-landing-page .body-section.section{display:none;}

.field--type-entity-reference-revisions .field__item:nth-child(3) .field--type-entity-reference-revisions .field__item p {
   text-align: justify;
   color: #CB6154;
}
.paragraph--type--features-block-3-columns .field--name-field-feature-item-title{ 
    position: absolute; bottom: 20px; width: 100%; text-align: center; height: auto;
    color:#fff;

}


#block-ccc-content .field--name-field-components.field--type-entity-reference-revisions .field__item:nth-child(2) .paragraph--type--text-section{
    padding-top: 10px;
}

@media only screen and (max-width: 769px) {
  
.paragraph--type--features-block-3-columns .field__item{grid-template-columns: 100%;}
}


@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

div#captioned-gallery { 
  width: 100%; overflow: hidden; 
}
figure.slider { 
  position: relative; width: 500%; display: flex; margin: 0;
  font-size: 0; animation: 80s slidy infinite; 
}
figure.slider figure { 
  width: 100%; height:600px; display: flex;
  display: inline-block !important;  position: inherit; margin: 0;
}
figure.slider img { width: 100%; height: 600ox;}
figure.slider figure figcaption { 
  position: absolute; left: 50px;
  color: #fff; width: 100%; max-width: 250px; height: 100%; line-height: 1;
  top:30%;z-index: 1000; display: flex; justify-content: flex-start; align-items: center; font-size: 45px; flex-direction: column;
}
figure.slider figure figcaption small {
    font-size: 12px;
    width: 100%;
    text-align: left;
    margin-top: 15px;
} 

